Subject: Re: Surge in Sales for the Macintosh. MacGAMESS

From: "Rzepa, Henry" <[email-masked]>
Date: Sat, 5 Sep 1998 09:06:44 +0100

To that I would add that Mac implementations such as
http://www.msg.ameslab.gov/GAMESS/dist.mac.shtml
run fine on  G3 systems. Geometry optimisation of eg 30 heavy 
atom systems at eg 4-31G levels can be done in about 30
hours, probably less if the system is given lots of
memory (> 256 Mbyte). The 3D rendering is helped by
the new  Graphics accelerators on the Mac
(which are getting faster all the time, ie the RAGE Pro
chip on the latest systems)

We use the program heavily for  undrgraduate teaching.
One should note however that it does not support  DFT
methods, but it does lots of other excellent things, and 
I heartily recommend it. 

Not tried it yet on an iMac, but I am sure it would fly!!

Henry Rzepa. +44 171 594 5774 (Office) +44 171 594 5804 (Fax)
http://www.ch.ic.ac.uk/rzepa/